@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #FFF;
	background-image: url(images-cool-sculpting-zeltiq/zeteek-cool-sculpting-body-background.png);
	background-repeat: repeat;
}
#containerTeethWhiteningBackground  {
	width: 100%; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #cccccc;
	height: 8000px;
	padding-top: 20px;
} 
#containerSmartbleachPage  {
	width: 970px; /* the auto margins (in conjunction with a width) center the page */
	text-align: center; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-right: 30px;
	padding-left: 30px;
} 
#header  {
	height: 45px;
	width: 270px;
	float: left;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 20px;
} 
#header h1  {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#headerTeethWhitening  {
	height: 45px;
	width: 620px;
	float: left;
	margin-bottom: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
	vertical-align: top;
	padding: 20px;
} 
#headerTeethWhitening h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #E13384;
	text-align: right;
	vertical-align: top;
} 

#menu  {
	padding-top: ;
	position: relative;
	text-align: left;
	height: 38px;
	width: 970px;
	left: 0px;
	top: 0px;
	float: left;
	z-index: 600;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 15px;
	margin-right: 0px;
	margin-left: 0px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	background-color: #de3684;
} 
#menu  ul  {
	list-style: none;
	margin: 0;
	width: 12.1em;
	float: left;
	padding: 0px;
}
#menu  a , #menu h2  , #menu li a{
	display: block;
	margin: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 10px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#menu  h2  {
	color: #fff;
	text-transform: capitalize;
}
#menu  a  {
	color: #99C;
	text-decoration: none;
}
#menu  a:hover {
	color: #CCC;
}
#menu  li  {
	position: relative;
	border-right-width: 0px;
	border-right-style: none;
	border-right-color: #CCC;
}
#menu  ul ul ul  {
position: absolute;
top: 0;
left: 100%;
}
#menu  ul ul  {
	position: absolute;
}
#menu ul  ul   {
display: none;
}
#menu ul  li:hover ul 
{display: block;}
#menu ul  ul , #menu ul
li:hover ul ul,#menu ul ul li:hover  ul ul    
{display: none;}
#menu ul  li:hover ul, #menu ul
ul li:hover ul ,#menu ul ul ul
li:hover ul    
{display: block;}
[if IE]>
<style type="text/css" media="screen">
body {
behavior: url(csshover3.htc);
font-size: 100%;
}
#menu  ul li  {float: left; width: 100%;}
#menu  ul li a  {
	height: 2%;
} 
#menu  ul li ul li  a{
	height: 4%;
	background-color: #C69;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
} 
#menu  a , #menu h2   {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.2em;
	font-weight: normal;
	color: #FFF;
}
#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.2em;
	font-weight: normal;
	color: #FFF;
}
#menu ul li ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.2em;
	font-weight: normal;
	color: #FFF;
}
#menu ul li ul li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.2em;
	font-weight: normal;
	color: #FFF;
}
#menu li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.2em;
	font-weight: normal;
	color: #FFF;
}
</style>
<![endif]>
{.none
}
#bannerTeethWhitening  {
	float: left;
	padding-top: 42px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 310px;
	position: relative;
	width: 300px;
	border-bottom-style: dotted;
	height: 200px;
	text-align: left;
	vertical-align: top;
	margin-right: 30px;
	background-image: url(images-teeth-whitening-dentist/smartbleach-teeth-whitening-australia-home-banner.jpg);
	background-repeat: no-repeat;
	margin-bottom: 20px;
	border-bottom-width: 2px;
	border-bottom-color: #999;
} 
#bannerTeethWhitening h1  {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #333;
	line-height: 16px;
}
#homeVideoTeethWhitening  {
	float: left;
	position: relative;
	width: 300px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	background-color: #ffffff;
	background-image: url(images-zeltiq-cryolipolysis-australia-zelteek/zeltiq-banner-small-fat-reduction-cryolipolysis-australia-usa.jpg);
	height: 242px;
	text-align: left;
	vertical-align: top;
	padding-bottom: 20px;
	margin-bottom: 20px;
} 
#MenuSidebar  {
	float: left; /* since this element is floated, a width must be given */
	width: 140px;
	padding-top: 15px;
	padding-bottom: 120px;
	padding-left: 0px;
	height: auto;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
}
#MenuSidebar h3  {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #E13384;
	text-transform: capitalize;
}
#sidebarMain  {
	float: left; /* since this element is floated, a width must be given */
	width: 250px;
	margin-right: 0px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	margin-top: 10px;
	height: 220px;
	margin-left: 40px;
	margin-bottom: 20px;
}
#sidebarMain h3  {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #E13384;
	text-transform: capitalize;
	padding-bottom: 10px;
}
#MenuSidebar ul {
	margin: 0px;
	float: left;
	clear: none;
	line-height: 18pt;
	text-align: left;
	list-style-type: circle;
	vertical-align: text-top;
}
#MenuSidebar li {
	width: 110px;
	font-size: 9pt;
	font-weight: bold;
	border-right: 0px;
	border-bottom: 0px solid #FFffff;
	border-left: 0px;
	vertical-align: top;
}
#MenuSidebar li a {
	width: 110px;
	color: #666;
	text-decoration: none;
	display: block;
	padding: 0px;
}
#MenuSidebar li a:hover {
	color: #99C;
	text-decoration: none;
}
#ContentTeethWhitening  {
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	float: left;
	position: relative;
	width: 630px;
	margin-left: 0px;
	background-repeat: repeat-x;
	height: 360px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
} 
#ContentTeethWhitening h3 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #369;
	line-height: 16px;
	text-transform: capitalize;
}
#ContentBody  {
	float: left;
	position: relative;
	width: 610px;
	height: 260px;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
} 

#homeTeethWhiteningCallouts  {
	margin-bottom: 30px;
	float: left;
	position: relative;
	width: 300px;
	height: 360px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-bottom: 20px;
}
#homeTeethWhiteningLocations  {
	float: left;
	position: relative;
	width: 260px;
	height: 130px;
	background-color: #CC99CC;
	border: 5px solid #CCC;
	margin-bottom: 30px;
	text-align: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-image: url(images-teeth-whitening-dentist/smartbleach-teeth-whitening-australia-bgd-sidebar-pink.jpg);
	background-repeat: repeat-x;	
} 
#homeTeethWhiteningLocations h3 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	line-height: 8px;
	text-transform: capitalize;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
#homeTeethWhiteningLocations p , #homeTeethWhiteningLocations a{
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 14px;
}
#homeTeethBleaching  {
	float: left;
	position: relative;
	width: 275px;
	height: 130px;
	background-color: #EEEEEE;
	border: 5px solid #E967A4;
	margin-bottom: 30px;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-image: url(images-teeth-whitening-dentist/smartbleach-teeth-whitening-australia-bgd-sidebar-grey.jpg);
} 
#homeTeethBleaching h3 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #E13384;
	line-height: 8px;
	text-transform: capitalize;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
#homeTeethBleaching p , a {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	line-height: 14px;
}
#ContentWhiteTeeth  {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	float: left;
	position: relative;
	width: 600px;
	margin-left: 0px;
	background-repeat: repeat-x;
	height: auto;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
} 
#ContentWhiteTeeth h3 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #E13384;
	line-height: 16px;
	text-transform: capitalize;
}
#ContentSub  {
	float: left;
	position: relative;
	width: auto;
	height: auto;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
} 
#tableBeforeAfter h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #E13384;
	line-height: 16px;
	text-transform: capitalize;
	font-weight: bold;
}
#tableBeforeAfter a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999;
	line-height: 16px;
}
#tableBeforeAfter a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCC;
	line-height: 16px;
}
#PageTeethWhiteningCallouts  {
	margin-bottom: 30px;
	float: left;
	position: relative;
	width: 180px;
	height: auto;
	border-bottom-width: 0px;
	border-bottom-style: none;
	padding-bottom: 20px;
}
#PageTeethWhiteningLocations  {
	float: left;
	position: relative;
	width: 150px;
	height: auto;
	background-color: #CC99CC;
	border: 5px solid #CCC;
	margin-bottom: 30px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 5px;
	background-image: url(images-teeth-whitening-dentist/smartbleach-teeth-whitening-australia-bgd-sidebar-pink.jpg);
	background-repeat: repeat-x;
} 
#PageTeethWhiteningLocations h3 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	line-height: 16px;
	text-transform: capitalize;


}
#PageTeethWhiteningLocations p , #PageTeethWhiteningLocations a{
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 14px;
}
#PageTeethBleaching  {
	float: left;
	position: relative;
	width: 155px;
	height: auto;
	background-color: #cccccc;
	border: 5px solid #E967A4;
	margin-bottom: 30px;
	text-align: left;
	background-image: url(images-teeth-whitening-dentist/smartbleach-teeth-whitening-australia-bgd-sidebar-grey.jpg);
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
} 
#PageTeethBleaching h3 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #E13384;
	line-height: 16px;
	text-transform: capitalize;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
#PageTeethBleaching p , #PageTeethBleaching a {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 14px;
}
#footerSmartbleach  {
	float: left;
	position: relative;
	width: 100%;
	text-align: center;
	vertical-align: top;
	background-image: url(images-cool-sculpting-zeltiq/home-background-zeltiq-footer.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
} 
#footerSmartbleach p  {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #FFF;
}
 
#footerSmartbleach a  {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #FFF;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.headingWhite  {
	
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	line-height: 16px;
	text-transform: capitalize;
}
.PinkHeader  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFF;
	text-transform: uppercase;
	background-color: #E967A4;
	background-image: url(images-teeth-whitening-dentist/smartbleach-teeth-whitening-laser-light.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 30px;
	width: 100%;
	font-weight: bold;
	text-indent: 10px;
	epadding-top: 15px;
	text-align: left;
	padding-top: 10px;
}
